### Method

# ICalGLib Object ref_owner

since: 1.0

#### Declaration [src]

    GObject*
    i_cal_object_ref_owner (
      ICalObject* iobject
    )

#### Description [src]

Obtain current owner of the native libical structure. The returned pointer, if not NULL, is referenced for thread safety. Unref it with g_object_unref when done with it.

Available since: 1.0

#### Return value

Type: `GObject`

Current owner of the libical native structure. Returns `NULL` when there is no owner.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.